## raqm 0.10.3

=== meson_options.txt ===
option(
    'docs',
    description: 'Build API reference using GTK-Doc',
    type: 'boolean',
    value: false,
)

option(
    'sheenbidi',
    description: 'Use SheenBidi instead of Fribidi',
    type: 'boolean',
    value: false,
)
