## raqm 0.3.0

=== debian/changelog ===
raqm (0.3.0-1) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Initial release (Closes: #879186)

  [ Emilio Pozuelo Monfort ]
  * Set the locale to C.UTF-8, a UTF-8 locale is needed for the test
    suite.
  * Add a doc-base file for the gtk-doc documentation.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 20 Oct 2017 12:06:02 +0200
