=== debian/control ===
Source: raqm
Section: libs
Priority: optional
Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Standards-Version: 4.1.1
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libfreetype6-dev (>= 2.4.2),
 libfribidi-dev,
 libharfbuzz-dev,
 gtk-doc-tools (>= 1.15)
Homepage: https://github.com/HOST-Oman/libraqm
Vcs-Git: https://anonscm.debian.org/git/collab-maint/raqm.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/raqm.git

Package: libraqm0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for complex text layout
 Raqm is a small library to provide convenience functions for complex text
 layout. It currently provides bidirectional text support (using FriBiDi),
 shaping (using HarfBuzz), with proper script itemization.
 .
 This package contains the shared libraries.

Package: libraqm-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libraqm0 (= ${binary:Version})
Description: Development files for Raqm library
 Raqm is a library for complex text layout.
 .
 This package contains the header files and static libraries for the
 Raqm library.
