## raqm 0.5.0

=== debian/changelog ===
raqm (0.5.0-1~mx217+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 07 Jan 2022 13:56:11 -0800

raqm (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Dropped fix_pointer_print.diff patch
  * Update Vcs-* URLs
  * Update copyright years
  * Updated standards version to 4.1.5
  * Bumped compat level to 11
  * Switch to secure copyright format URL
  * Add upstream metadata

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 06 Jul 2018 11:37:46 +0200
