=== debian/control ===
Source: raqm
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11),
               gtk-doc-tools (>= 1.15),
               libfreetype6-dev (>= 2.4.2),
               libfribidi-dev,
               libharfbuzz-dev,
               pkg-config
Homepage: https://github.com/HOST-Oman/libraqm
Vcs-Git: https://salsa.debian.org/debian/raqm.git
Vcs-Browser: https://salsa.debian.org/debian/raqm

Package: libraqm0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for complex text layout
 Raqm is a small library to provide convenience functions for complex text
 layout. It currently provides bidirectional text support (using FriBiDi),
 shaping (using HarfBuzz), with proper script itemization.
 .
 This package contains the shared libraries.

Package: libraqm-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libraqm0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for Raqm library
 Raqm is a library for complex text layout.
 .
 This package contains the header files and static libraries for the
 Raqm library.
