=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: raqm
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 11),
-               gtk-doc-tools (>= 1.15),
-               libfreetype6-dev (>= 2.4.2),
-               libfribidi-dev,
-               libharfbuzz-dev,
-               pkg-config
+Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Build-Depends:
+ debhelper-compat (= 12),
+ pkg-config,
+ libfreetype6-dev (>= 2.4.2),
+ libfribidi-dev,
+ libharfbuzz-dev,
+ python3,
+ gtk-doc-tools (>= 1.15)
 Homepage: https://github.com/HOST-Oman/libraqm
 Vcs-Git: https://salsa.debian.org/debian/raqm.git
 Vcs-Browser: https://salsa.debian.org/debian/raqm
@@ -30,7 +32,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libraqm0 (= ${binary:Version}), ${misc:Depends}
+Depends: ${misc:Depends}, libraqm0 (= ${binary:Version})
+ , libfreetype6-dev
+ , libfribidi-dev
+ , libharfbuzz-dev
 Description: Development files for Raqm library
  Raqm is a library for complex text layout.
  .
