=== debian/tests/control ===
Tests: build
Depends: libraqm-dev, pkg-config, build-essential
