## raqm 0.10.2

=== debian/changelog ===
raqm (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2
  * d/control: bump standards version to 4.7.0
  * Update copyright years
  * d/control: update build dep: pkg-config -> pkgconf

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 09 Dec 2024 18:05:40 +0100
