## raqm 0.10.3

=== debian/changelog ===
raqm (0.10.3-1) unstable; urgency=medium

  * New upstream version 0.10.3
  * d/control: bump standards version to 4.7.2
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 10 Aug 2025 20:15:30 +0200
