## raqm 0.10.4

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,13 @@
 )
 
 option(
+    'tests',
+    description: 'Enable or disable tests',
+    type: 'boolean',
+    value: true,
+)
+
+option(
     'sheenbidi',
     description: 'Use SheenBidi instead of Fribidi',
     type: 'boolean',
