=== debian/changelog ===
raqm (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4
  * d/control:
    + drop redundant Priority: optional field
    + drop redundant Rules-Requires-Root field
    + bump standards version to 4.7.3
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 06 Feb 2026 22:30:38 +0100
