=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: raqm
 Section: libs
-Priority: optional
 Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
  pkgconf,
